.question{

}
.tabs{
   

}

.tabs ul{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    border-bottom: solid 1px  gray;
    
}

.tabs ul li{
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    transition: color .3s;
    color: #555;
    padding: 15px 0;
    opacity: 0.7;
    border-bottom: solid 3px #fff;
    
}

.tabs ul li.active{

    opacity: 1;
    border-bottom: solid 3px #24387f;
    
}

.tabs ul li:hover{
    color: #555;
    opacity: 1;
}

.tabs__content{

}

.tabs__content #tariffs_content{
    display: none;
    margin: 10px;
    
}


.tabs__content #questions_content{
    margin: 10px;
}
  
